.titres {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #d68449;
	font-weight: bold;
	text-align: justify;




}
.texte-n {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: F8E0AB;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	border: none;
	line-height: 18px;
	vertical-align: middle;
	background-repeat: repeat-y;






}
.s-titres {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #d68449;


}
.liens {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FADC9E;
	text-decoration: underline;


}
.ref {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


}
.texte-nCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: F8E0AB;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	border: none;
	line-height: 16px;
	vertical-align: middle;





}
.bas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;


}
.liste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 24px;
}
.stronge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: F8E0AB;
.; 
}